<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <form>
        <label for="name">Nombre</label>
        <input type="text" name="name" id="name">
        <label for="mail">Correo electrónico</label>
        <input type="email" name="mail" id="mail">
        <input type="button" value="Enviar">
        <textarea name="comment" cols="30" rows="10"></textarea>
    </form>
</body>
</html>